<?php
if (method_exists($dbtech_vbshop_nav, 'register'))
{
	// Register important variables
	$dbtech_vbshop_nav->register('navclass', 		$navclass);
	$dbtech_vbshop_nav->register('template_hook', 	$template_hook);
	
	$template_hook['usercp_navbar_bottom'] .= $dbtech_vbshop_nav->render();
}
?>